## ironcope 0.1

=== Makefile ===
CFLAGS?=-Os -g -Wall
LDFLAGS?=-Wl,--as-needed

IRONCOPE_PKGS:=hildon-1 libhildondesktop-1 libpulse-mainloop-glib
IRONCOPE_CFLAGS:=$(shell pkg-config $(IRONCOPE_PKGS) --cflags) \
	-fPIC -DG_LOG_DOMAIN=\"Ironcope\"
IRONCOPE_LIBS:=$(shell pkg-config $(IRONCOPE_PKGS) --libs)

SRCS:=widget.c
OBJS:=$(SRCS:.c=.o)

all: libironcope-widget.so

libironcope-widget.so: $(OBJS)
	$(CC) -shared $(IRONCOPE_LDFLAGS) $(LDFLAGS) -o $@ $^ $(IRONCOPE_LIBS) $(LIBS)

$(OBJS): %.o: %.c
	$(CC) $(IRONCOPE_CFLAGS) $(CFLAGS) -o $@ -c $<

install: libironcope-widget.so
	install -d $(DESTDIR)$(shell pkg-config --variable=hildondesktoplibdir libhildondesktop-1)
	install libironcope-widget.so \
		$(DESTDIR)$(shell pkg-config --variable=hildondesktoplibdir libhildondesktop-1)
	install -d $(DESTDIR)$(shell pkg-config --variable=hildonhomedesktopentrydir libhildondesktop-1)
	install ironcope.desktop \
		$(DESTDIR)$(shell pkg-config --variable=hildonhomedesktopentrydir libhildondesktop-1)

clean:
	rm -f libironcope-widget.so *.o $(MO_FILES)

.PHONY: all install clean
