=== debian/changelog ===
ironcope (0.1) unstable; urgency=low

  * Initial Release.

 -- Javier S. Pedro <maemo@javispedro.com>  Thu,  3 Mar 2011 01:33:24 +0100
