=== debian/control ===
Source: ironcope
Section: user/desktop
Priority: extra
Maintainer: Javier S. Pedro <maemo@javispedro.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libpulse-dev
Standards-Version: 3.7.2

Package: ironcope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A music waveform for your desktop
 Ironcope is currently a very simple stereo realtime moving plot of peak
 amplitude versus time that you can add as a widget to your desktop.
 .
 The upper plot is your left channel, the lower plot is your right channel.
 .
 It will eat your battery while you're staring at it with music playing, but
 hopefully not otherwise.
