## ironcope 0.2

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,13 @@
-CFLAGS?=-Os -g -Wall
+CFLAGS?=-Os -ffast-math -g -Wall
 LDFLAGS?=-Wl,--as-needed
 
-IRONCOPE_PKGS:=hildon-1 libhildondesktop-1 libpulse-mainloop-glib
+IRONCOPE_PKGS:=hildon-1 libhildondesktop-1 hildon-extras-1 gconf-2.0 \
+	libpulse-mainloop-glib
 IRONCOPE_CFLAGS:=$(shell pkg-config $(IRONCOPE_PKGS) --cflags) \
-	-fPIC -DG_LOG_DOMAIN=\"Ironcope\"
+	-fPIC -DG_LOG_DOMAIN=\"Ironcope\" -DGETTEXT_PACKAGE=\"ironcope\"
 IRONCOPE_LIBS:=$(shell pkg-config $(IRONCOPE_PKGS) --libs)
 
-SRCS:=widget.c
+SRCS:=widget.c settings.c
 OBJS:=$(SRCS:.c=.o)
 
 all: libironcope-widget.so
@@ -22,8 +23,11 @@
 	install libironcope-widget.so \
 		$(DESTDIR)$(shell pkg-config --variable=hildondesktoplibdir libhildondesktop-1)
 	install -d $(DESTDIR)$(shell pkg-config --variable=hildonhomedesktopentrydir libhildondesktop-1)
-	install ironcope.desktop \
+	install -m 0644 ironcope.desktop \
 		$(DESTDIR)$(shell pkg-config --variable=hildonhomedesktopentrydir libhildondesktop-1)
+	install -d $(DESTDIR)/usr/share/gconf/schemas
+	install -m 0644 ironcope.schemas $(DESTDIR)/usr/share/gconf/schemas/
+	gconftool-2 --makefile-install-rule $(DESTDIR)/usr/share/gconf/schemas/ironcope.schemas > /dev/null
 
 clean:
 	rm -f libironcope-widget.so *.o $(MO_FILES)
