=== debian/changelog ===
ironcope (0.2) unstable; urgency=low

  * New settings dialog.
  * Added the ability to customize applet color.
  * New average amplitude visualization.
  * Enlarged the widget a bit.
  * Made the "peak" visualization slightly faster.

 -- Javier S. Pedro <maemo@javispedro.com>  Fri,  4 Mar 2011 04:40:44 +0100
