=== debian/control ===
Source: ironcope
Section: user/desktop
Priority: extra
Maintainer: Javier S. Pedro <maemo@javispedro.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libhildon-extras1-dev,
 libgconf2-dev, libpulse-dev
Standards-Version: 3.7.2

Package: ironcope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A music waveform for your desktop
 Ironcope is a very simple stereo realtime moving plot of peak or average
 amplitude versus time that you can add as a widget to your desktop.
 .
 The upper half is your left channel, the lower half is your right channel.
 You can configure the applet's color in its settings dialog.
 .
 It will eat your battery while you're staring at it with music playing, but
 hopefully not at other times.
XB-Maemo-Display-Name: Ironcope
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAA
 AAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sD
 BAQiM2OEJCEAAADzSURBVGje7ZpBEoAgCEWd6TCexbN6Nscj/Ba1bJpQjI8Dq1by
 X5IIlFLYZRCaS9E0MDNiTEG0Hf8KstLRUog/t1rdl0Wcqvm0Pimm/TOc2cMamBKO
 WAtbxhTroUv3Ek2M4kXaXAMwi/+kcRsABScHgAKg3kv2+7kAOLQglrx9ABlAe7kx
 NwBZfReUrsZZUMPkJQCTYdMEAG0mnFYAlIFKsjAB1AGAygTQBwB6AEQIbfQRcxyj
 7hOZ26uE+8tc1ANRlUVNvElbZYvGlvvWIhOEWnfaZXv9aRFXAw4LCLezMtNJpZsx
 6xfH9INuiZjt/5tIYZedM2cQadwfGIcAAAAASUVORK5CYII=
